
<h1> Request successful </h1>

<p> Congratulations!</p>  
<p> You have correctly submitted your data.</p>


<h4>ega-box-{{ object.ega_box_number }}</h4>
<p>Rt ticket:{{ object.rt_ticket }}</p>
<p>Users: {{ object.get_users }}</p>
<p>Comments: {{ object.comments}}</p>
<p>Date: {{ now|date }}</p>

<a href="{% url 'accounts:create_submissionboxes_with_users' %}"> Return Home</a>